<!doctype html>
<html>
<head>
<style>
html, body {
  margin: 0;
  padding: 0;
}
.flag {
  height: 100vh;
  background: #000;
  text-align: center;
}
.title {
  color: white;
  font-size: 50px;
  padding: 20px;
}
.image {
  width: 50%;
}
.error {
  color: red;
  font-size: 50px;
  padding: 20px;
}
</style>
</head>
<body>
    <div class="flag">
        <div class="title">OK, here is your flag:</div>
        <img class="image" src="flag.png" />
        <div class="error">Oops, something went wrong...</div>
    </div>
</body>
</html>
